package demo;



import javax.swing.*;



public class LazyLRSDemo {



  //Construct the application

  public LazyLRSDemo() {

    JFrame frame = new LazyLRSDemoFrame();



    frame.validate();

    frame.setVisible(true);

  }



  //Main method

  public static void main(String[] args) {

    System.out.println("Starting...");

    try  {

      UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());

    }

    catch(Exception e) {

    }

    new LazyLRSDemo();

  }

} 